body {
	background: white;
	color: rgb(0, 0, 0);
	margin: 0px;
	padding: 0px;
	font-family: helvetica narrow;
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
}

.lien:link {
font-weight: bold;
	color: rgb(237, 27, 47);
        text-decoration: none

}

.lien:visited {
        font-weight: bold;
	color: rgb(237, 27, 47);
        text-decoration: none

}

.lien:hover {
font-weight: bold;
	color: rgb(181, 0, 63);
        text-decoration: none

}


.normal {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: black;
        padding: 10px;
}

.normalj {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
        text-align: justify;
	color: black;
        padding: 10px;
}

.normal14 {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
        padding: 10px;	
}

.normal16 {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: black;
        padding: 10px;	
}

.normal16j {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: black;
        text-align: justify;
        padding: 10px;	
}


.normal18 {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
        padding: 10px;
	color: black	
}

.normal20 {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
        padding: 10px;
	color: black	
}


.normal22 {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
        padding: 10px;
	color: black	
}

.normal24 {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
        padding: 10px;
	color: black	
}

.normal36 {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
        padding: 10px;
	color: black	
}


.route   {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: black;
        margin-left: 178px;
        margin-top: 0px;
        margin-bottom: 15px;
       
}

.selections {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
        font-style: italic;
        font-weight: bold;
        text-align: justify;
	color: rgb(181,0,63);
        padding: 10px;
}

.construction {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
        padding: 10px;
	color: orange	
}

.credit {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
        padding: 0px;
	color: black	
}

.titre1 {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
        padding: 10px;
	color: rgb(0, 0, 0);
	font-weight: bold;
}

.titre2 {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
        padding: 10px;
	color: rgb(0, 0, 0);
}